### Hierarchy

- HoverObserverProps

## Index

### Properties

- children
- hoverDelayInMs
- hoverOffDelayInMs
- onHoverChanged
- onMouseEnter
- onMouseLeave
- onMouseOut
- onMouseOver

## Properties

### Optional children

children: MaybeRenderPropChildren<HoverObserverState>

- Defined in components/HoverObserver/HoverObserver.tsx:20

### Optional hoverDelayInMs

hoverDelayInMs: undefined | number

- Defined in components/HoverObserver/HoverObserver.tsx:13

### Optional hoverOffDelayInMs

hoverOffDelayInMs: undefined | number

- Defined in components/HoverObserver/HoverObserver.tsx:14

### Optional onHoverChanged

onHoverChanged: undefined | function

- Defined in components/HoverObserver/HoverObserver.tsx:15

### Optional onMouseEnter

onMouseEnter: undefined | function

- Defined in components/HoverObserver/HoverObserver.tsx:16

### Optional onMouseLeave

onMouseLeave: undefined | function

- Defined in components/HoverObserver/HoverObserver.tsx:17

### Optional onMouseOut

onMouseOut: undefined | function

- Defined in components/HoverObserver/HoverObserver.tsx:19

### Optional onMouseOver

onMouseOver: undefined | function

- Defined in components/HoverObserver/HoverObserver.tsx:18

Generated using TypeDoc